<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableEnd="@mipmap/point"
            android:text="案卷编号"
            android:textSize="@dimen/textFontSize" />

        <TextView
            android:id="@+id/caseNumberView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:gravity="end"
            android:textSize="@dimen/textFontSize" />
    </RelativeLayout>

    <include layout="@layout/line" />

    <RelativeLayout
        android:id="@+id/caseClassLayout"
        style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/t"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableEnd="@mipmap/point"
            android:text="案卷类型"
            android:textSize="@dimen/textFontSize" />

        <TextView
            android:id="@+id/caseTypeView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@id/i"
            android:layout_toEndOf="@id/t"
            android:gravity="end"
            android:text="请选择"
            android:textSize="@dimen/textFontSize" />

        <ImageView
            android:id="@+id/i"
            style="@style/rightImageStyle"
            android:src="@drawable/ic_right" />
    </RelativeLayout>

    <include layout="@layout/line" />

    <RelativeLayout
        android:id="@+id/caseLargeClassLayout"
        style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/tt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableEnd="@mipmap/point"
            android:text="案卷大类"
            android:textSize="@dimen/textFontSize" />

        <TextView
            android:id="@+id/caseLargeTypeView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@id/ii"
            android:layout_toEndOf="@id/tt"
            android:gravity="end"
            android:text="请选择"
            android:textSize="@dimen/textFontSize" />

        <ImageView
            android:id="@+id/ii"
            style="@style/rightImageStyle"
            android:src="@drawable/ic_right" />
    </RelativeLayout>

    <include layout="@layout/line" />

    <RelativeLayout
        android:id="@+id/caseSmallClassLayout"
        style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/ttt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableEnd="@mipmap/point"
            android:text="案卷小类"
            android:textSize="@dimen/textFontSize" />

        <TextView
            android:id="@+id/caseSmallTypeView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@id/iii"
            android:layout_toEndOf="@id/ttt"
            android:gravity="end"
            android:text="请选择"
            android:textSize="@dimen/textFontSize" />

        <ImageView
            android:id="@+id/iii"
            style="@style/rightImageStyle"
            android:src="@drawable/ic_right" />
    </RelativeLayout>

    <include layout="@layout/line" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableEnd="@mipmap/point"
            android:text="社\u3000\u3000区"
            android:textSize="@dimen/textFontSize" />

        <TextView
            android:id="@+id/caseCommunityView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:textSize="@dimen/textFontSize" />
    </RelativeLayout>

    <include layout="@layout/line" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/tttt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableEnd="@mipmap/point"
            android:text="案卷地点"
            android:textSize="@dimen/textFontSize" />

        <EditText
            android:id="@+id/casePlaceView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@id/locationMapView"
            android:layout_toEndOf="@id/tttt"
            android:background="@drawable/bg_layout"
            android:paddingHorizontal="3dp"
            android:paddingVertical="5dp" />

        <ImageView
            android:id="@+id/locationMapView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:padding="@dimen/padding_10dp"
            android:src="@drawable/ic_map" />
    </RelativeLayout>

    <include layout="@layout/line" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/ttttt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableEnd="@mipmap/point"
            android:text="案卷情况"
            android:textSize="@dimen/textFontSize" />

        <TextView
            android:id="@+id/caseSituationView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@id/ttttt"
            android:gravity="end"
            android:textSize="@dimen/textFontSize" />
    </RelativeLayout>

    <include layout="@layout/line" />
</LinearLayout>